/**
  * @auther whlphlg
  * @brief task.c用来定义要运行的任务函数，该文件可随意更改，自由度较大
  * @changedate 2020.09.13
  */
	
//用户include
#include "at32a423.h"
#include "bsp_led.h"
#include "scan.h"
//下面的是作者写的，必须include！！！
#include "task.h"
#include "sys.h"


void task1()
{
	
}
void task2()
{
	System_TaskOut(TASK1,4000);
}
void task3()
{
	bsp_led_toggle(LED2);
}
void task4()
{
	
}

void task5()
{
	
}

